Let’s Encrypt Apache using OpenBSD

The other day, I discovered that my StartSSL certificate was not trustable anymore. That caused one of my vhost to display the Your connection is not secure alert page. Here’s how I switched to Let’s Encrypt using Apache 2.4 and OpenBSD 6.1.

Continue reading “Let’s Encrypt Apache using OpenBSD”